[colors.bright]
black = "#505050"
blue = "#7070ff"
cyan = "#80ffff"
green = "#50ff50"
magenta = "#ff50ff"
red = "#ff5050"
white = "#ffffff"
yellow = "#ffff50"

[colors.normal]
black = "#000000"
blue = "#4040ff"
cyan = "#00ffff"
green = "#00ff00"
magenta = "#ff00ff"
red = "#ff0000"
white = "#ffffff"
yellow = "#ffff00"

[colors.primary]
background = "#000000"

[cursor]
style = "Block"
unfocused_hollow = true

[env]
TERM = "xterm-256color"

[font]
size = 12.0

[window]
dynamic_title = true
opacity = 0.9

[window.dimensions]
columns = 70
lines = 25
